За Вашим запитом нічого не знайдено. - Сторінка 1015

Всього оголошень
Червоний Пежо 207, об'ємом двигуна 1.6 л та пробігом 268 тис. км за 4200 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
4 200 $
188 076 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4200)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Ручна / Механіка
268 тис. км
Черкаси
Перевірено за номером по базі МВС
CA0353KP
Продам Peugeot 207sw 2007року з бензиновим двигуном 1.6 та механічною коробкою передач. Пробіг 268 тис. км Двигун повністю сухий, без запот...
Зелений Сітроен С3, об'ємом двигуна 1.12 л та пробігом 240 тис. км за 3850 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
3 850 $
172 364 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3850)) }} грн
Бензин 1.12 л.
Ручна / Механіка
240 тис. км
Коломия
Перевірено за номером по базі МВС
AT2795HP
Сітроен С3 двигун 1.1 бензин, економна 4 л на 100км. Замінено все що можна було замінити. Нові задні амортизатори, пружини. Передня ходова п...
Білий Деу Нубіра, об'ємом двигуна 1.6 л та пробігом 213 тис. км за 1207 $, фото 1 на Automoto.ua
З VIN-кодом
28.08.2026
1 207 $
54 073 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1207)) }} грн
Газ/бензин 1.6 л.
Ручна / Механіка
213 тис. км
Дрогобич
Перевірено за номером по базі МВС
AM6608HO
Продам авто,треба займатися,багато чого зроблено,але наразі треба виявити причину чому глохне, замінила генератор нещодавно,але не допомогло...
Синій Фольксваген Golf Plus, об'ємом двигуна 1.9 л та пробігом 274 тис. км за 3000 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
3 000 $
134 400 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3000)) }} грн
Дизель 1.9 л.
Ручна / Механіка
274 тис. км
Полтава
Перевірено за номером по базі МВС
BI2578IB
Ціна авто 6300$ Авторіа не пропускає, так як вже хотів продати !! Volkswagen Golf plus 2008 Автомобіль тільки після ТО Стан автомобіля га...
Сірий Опель Інсігнія, об'ємом двигуна 2 л та пробігом 280 тис. км за 6912 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
6 912 $
309 450 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6912)) }} грн
Дизель 2 л.
Автомат
280 тис. км
Одеса
Перевірено за номером по базі МВС
KA4038KO
Opel Insignia 14.07. 2010 р. в. Двигун 2.0 DTI. КПП Автомат Пробіг 280 тис. км. Проведено заміну двигуна на контрактний 2014 року випуску з ...
Білий Сеат Leon, об'ємом двигуна 1.6 л та пробігом 269 тис. км за 13000 $, фото 1 на Automoto.ua
З VIN-кодом
04.08.2026
13 000 $
582 530 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13000)) }} грн
Дизель 1.6 л.
Автомат
269 тис. км
Львів
Перевірено за номером по базі МВС
BC9151HO
Продам власний автомобіль, викуплений та пригнаний 2020 року з аукціону у Франції з пробігом 200 тис км. Наявна сервісна книжка. Одразу ж бу...
Сірий Мерседес ГЛ-Клас, об'ємом двигуна 3 л та пробігом 227 тис. км за 23672 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
23 672 $
1 060 742 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 23672)) }} грн
Дизель 3 л.
Автомат
227 тис. км
Львів
Перевірено за номером по базі МВС
BC9599KC
Mercedes Gl 350 3.0TDI Пригнана з США повністю цілою ) Авто купувалось для себе , повністю обслужено , нові стійки , нові акумулятори , но...
Синій Мерседес Ц-Клас, об'ємом двигуна 1.8 л та пробігом 249 тис. км за 5000 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
5 000 $
223 850 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5000)) }} грн
Бензин 1.8 л.
Автомат
249 тис. км
Запоріжжя
Перевірено за номером по базі МВС
AP4467KB
Продам свое авто купував у знайомого двигун коробка працею дуже добре авто збите не гремить клімат справний е рідні диски і 2 зимніх скат...
Синій Фольксваген Туран, об'ємом двигуна 2 л та пробігом 258 тис. км за 5200 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
5 200 $
232 804 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5200)) }} грн
Не вказано 2 л.
Ручна / Механіка
258 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
AI0348PP
Надійний, місткий та максимально економічний сімейний компактвен. Головна особливість цієї модифікації — заводська газобалонна установка, що...
Бежевий Деу Сенс, об'ємом двигуна 1.3 л та пробігом 227 тис. км за 1357 $, фото 1 на Automoto.ua
З VIN-кодом
28.08.2026
1 357 $
60 752 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1357)) }} грн
Бензин 1.3 л.
Ручна / Механіка
227 тис. км
Кропивницький (Кіровоград)
Продам сенс 1.3 Кропивницький р-н Кіровоградська обл
Сірий Фольксваген Туран, об'ємом двигуна 1.39 л та пробігом 204 тис. км за 9500 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
9 500 $
425 315 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9500)) }} грн
Бензин 1.39 л.
Роботизована
204 тис. км
Вінниця
Перевірено за номером по базі МВС
AB1048KH
Власний автомобіль в гарному стані. Можливий торг. Додаткова нформація по телефону.
Сірий Опель Інсігнія, об'ємом двигуна 1.96 л та пробігом 252 тис. км за 6850 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
6 850 $
306 674 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6850)) }} грн
Дизель 1.96 л.
Автомат
252 тис. км
Миргород
Перевірено за номером по базі МВС
KX9161AB
Продам автомобіль в хорошому стані, гарний збережений шкіряний салон, кузов в оригінальній фарбі, окрім бамперів (косметичні підкраси в Німе...